.home-link {
    background-image: url('img/cicero_amo_no_bg.png');
    width: 340px;
    height: 90px;
    float: left;
    margin-top: 10px;
    background-size: 234px auto;
    background-repeat: no-repeat;
}

.home-link-w {
    background-image: url('img/cicero_amo_no_bg_w.png');
    width: 340px;
    height: 90px;
    float: left;
    margin-top: 10px;
    background-size: 234px auto;
    background-repeat: no-repeat;
}

.main_menu_bg {
    position: relative;
    top: 0;
    max-width: 100%;
    width: 100%;
    height: 38px;
    margin: 0 auto 0 auto; 
    background-color: black;
    z-index: 100;
}

footer.footer_block {
    background-color: black;
    width: 100%;
}

footer.footer_block .logo {
    display: inline-block;
    background-repeat: no-repeat;
    width: 277px;
    height: 80px;
    background-color: 
    transparent;
    background-image: url("/wp-content/themes/ciceromonitoring/img/cicero_amo_white_logo.png");
    background-size: 277px auto;
    background-position: center;
}

footer.footer_block ul li a {
    text-decoration: none;
    color: 
    white;
    font-weight: normal;
    font-family: "Myriad pro", "Open Sans", sans-serif;
}

footer.footer_block .copyright {
    margin-bottom: 7px;
    margin-top: 0;
    letter-spacing: 0.015em;
    font-size: 16px;
    font-weight: normal;
    font-family: "Myriad pro", "Open Sans", sans-serif;
}

footer.footer_block .social-media .icon {
    display: inline-block;
    width: 59px;
}

.contact-form {
    background-color: #b2b3b5;
    padding: 20px 15px 15px 5px;
    margin-top: 0;
    margin-bottom: 0;
}

.contact-form .btn-secondary {
    background-color: #f5e646;
    color: black;
}

.signup_button.forgot_password {
    background-color: transparent;
	color: black;
    font-weight: normal;
    font-family: "Futura Book", "Open Sans", sans-serif;
}

.btn.btn-sm.signup_button {
    background-color: #f5e646;
	color: black;
    font-weight: bold;
    margin-top: -2px;
    margin-right: 1px;
    padding: 1px 4px;
}

.login_form_submit_btn {
    font-family: "Futura Book", "Open Sans", sans-serif;
    width: 87px;
    height: 25px;
    background-color: #f5e646;
	color: black;
    border: 0;
    border-radius: 3px;
    position: relative;
    vertical-align: middle;
    padding-top: 1px;
    z-index: 103;
}

.fa-key {
	color: black !important;
}

#primary-menu li a {
    font-weight: normal !important;
    font-family: "Futura", "Open Sans", sans-serif;
}

.offices_menu_box a.office_text {
    font-weight: normal !important;
    font-family: "Futura", "Open Sans", sans-serif;
    font-size: 14px;
}

.stay_up_to_date_box a {
    width: 4em;
    height: 4em;
    padding: 1em;
    margin-right: 0.15em;
    background-color: #aaa;
	color:#fff;
    display: inline-block;
    text-align: center;
    margin-bottom: 0.15em;
}

.mobile_menu_bar {
    height: 36px;
    background-color: black;
    cursor: pointer;
}

.btn.btn-sm.login_button {
    background-color: #f5e646;
	color: black;
    font-weight: bold;
    margin-top: 5px;
    margin-right: 10px;
    padding: 1px 4px;
    float: right;
}

.forgot_password_submit_btn {
    height: 36px;
    background-color: #f5e646;
	color: black;
    border-radius: 3px;
    border: 0 none;
}

.login_form label {
    color: #fff;
    margin-right: 5px;
    font-family: "Futura", "Open Sans", sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 65%;
    display: inline-block;
    vertical-align: bottom;
}

.login_form {
    margin-bottom: 7px;
}

.contact_text_box_col {
    float: left;
    width: 44%;
    padding-left: 10px;
    font-size: 15px;
}

.contact_text_box_col_first {
    float: left;
    width: 52%;
    font-size: 15px;
}